@charset "UTF-8";
/* CSS Document */


/* article css */
.top_img{
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	border-bottom: 1px dotted #cccccc;
	}
.top_img .img_box{
	/*margin-bottom: 1px;
	padding-bottom: 2px;
	 border-bottom: 1px solid #cccccc; */
	}

	
	
	
	
.head_box{
	margin: 0 0 0 0;
	}
.head_box .navi1{
	position: relative;
	padding: 10px 0 10px 0px;
	margin: 0 0 1px 0;
	font-size: 12px;
	background: url(/common/images/ca/v3/common/line2.gif) repeat-x 0 bottom;
	}
.head_box .navi1 .data{
	padding: 0 0 0 10px;
	
	line-height: 1em
	}
.head_box .navi1 .btn1{
	position: absolute;
	left: 340px;
	top: 3px;
	}
.head_box .navi1 .btn2{
	position: absolute;
	left: 470px;
	top: 3px;
	}
	
	
.head_box .navi2{
	margin: 2px 0 0 0;
	padding: 3px 0 0 0;
	background: url(/common/images/ca/v3/common/line2.gif) repeat-x 0 0;
	border-bottom: 1px solid #cccccc;
	position: relative;
	font-size: 12px;
	height: 28px;
	}
.head_box .navi2 .icon{
	float: left;
	}
.head_box .navi2 .word{
	float: left;
	line-height: 1em;
	padding: 8px 0 0 10px;
	}
.head_box .navi2 .fontL{
	position: absolute;
	left: 415px;
	top: 9px;
	}
.head_box .navi2 .fontN{
	position: absolute;
	left: 436px;
	top: 9px;
	}
.head_box .navi2 .bookmark{
	position: absolute;
	left: 470px;
	top: 6px;
	}